body.main-page,
.content-wrapper {
    background: url('../img/bg.png') !important;
    font-size: 13px;
}

body.login-page {
    background: url('../img/building_bg.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.login-box {
    float: right !important;
    margin-right: 10%;
}

/* .login-box .form-control {
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
}

.login-box .glyphicon {
    color: #fff;
} */

.login-box-body,
.register-box-body {
    background: none;
    padding: 20px;
    border-top: 0;
    color: #fff;
}

.login-box-body #forgot-pass {
    color: #fff;
}

.login-logo img {
    width: 75%;
}

.login-logo {
    margin-bottom: 10px;
}

.box-header .box-title {
    font-weight: bold
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background: #f7f5f5;
    opacity: 1;
}

.deci.big {
    font-size: 20px
}

.label {
    font-size: 100%
}

#loan_amount {
    font-weight: bold
}

.btn {
    border-radius: 0px
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    vertical-align: middle
}

.total-val {
    font-size: 20px;
}

.total-val span {
    font-weight: bold;
    color: #00a65a;
}

.btn-primary-dark {
    background: #006080 !important;
    color: #fff !important;
}

.btn-primary-dark:hover {
    color: #fff !important;
}

.modal-footer {
    text-align: left
}

.view-only .form-control[disabled],
.view-only .form-control[readonly],
.view-only fieldset[disabled] .form-control {
    background: #fff;
    opacity: 1;
    border: none;
    border-bottom: 1px solid #e6e6e6;
    padding-left: 0px
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background: #fff;
    opacity: 1;
}

.view-only .select2-container--default .select2-selection--single,
.view-only .select2-selection .select2-selection--single {
    background: #fff !important;
    opacity: 1;
    border: none;
    border-bottom: 1px solid #e6e6e6;
    padding-left: 0px
}

.view-only .input-group.date {
    width: 100%
}

.view-only .select2-selection__arrow,
.view-only .input-group-addon {
    display: none
}

.user-header {
    background: #fff !important
}

.user-header p {
    text-align: left !important;
    color: #000 !important;
}

.l_status td:first-child {
    font-weight: bold
}

/*custom nav*/
.skin-blue-light .main-header .navbar{
    background: #fff;
}

.skin-blue-light .main-header .navbar .navbar-brand b,
.skin-blue-light .main-header .navbar .navbar-nav li > a{
    color: #222;
}

.skin-blue-light .top-nav .navbar-nav li > a.no-hover{
    font-size: 18px !important;
    font-weight: bold;
}

.skin-blue-light .top-nav .navbar-nav li > a.no-hover:hover{
    background: #fff;
    color: #222;
}

.skin-blue-light .top-nav{
    background: #a1bc14;
}

.skin-blue-light .top-nav .user-menu.dropdown:hover,
.skin-blue-light .top-nav .user-menu.dropdown.open{
    background: #a1bc14 !important;
}

.skin-blue-light .top-nav .user-menu.dropdown.open .hidden-xs{
    color: #fff !important;
}



.skin-blue-light .main-header .navbar.main-nav{
    background: #a1bc14;
    z-index: 0;
}

.skin-blue-light .main-header .navbar.main-nav .navbar-brand b,
.skin-blue-light .main-header .navbar.main-nav .navbar-nav li > a{
    color: #fff;
}

.skin-blue-light .main-header .navbar.main-nav .navbar-nav .dropdown-menu li > a{
    color: #222;
}

.navbar-nav>.user-menu>.dropdown-menu {
    width: auto;
}

.navbar-nav>.user-menu>.dropdown-menu img{
    background: #222;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 1px 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-brand {
    padding-left: 30px
}

.navbar-brand img {
    display: inline-block;
}

.main-footer {
    background: #444;
    padding: 15px;
    color: #fff;
    border-top: 1px solid #d2d6de;
}

.content {
    padding-bottom: 100px
}

.small-box .icon {
    font-size: 60px;
    top: 10px;
}

.small-box:hover .icon {
    font-size: 60px;
}

.content-header h1 {
    margin: 0;
    font-size: 24px !important;
}

.alert-info a.btn-default {
    color: #000 !important;
    text-decoration: none
}

.content-header {
    padding-top: 70px !important
}

#cv_ls_view .box.box-default {
    min-height: 500px
}

@media print {
    .main-footer,
    footer {
        display: none !important
    }
}

.datepicker {
    z-index: 1000 !important;
}

.pad.decimal {
    border-bottom: 1px dotted #333;
    padding-bottom: 0px;
}

.table-condensed td {
    /*text-transform: uppercase;*/
}

.select2 {
    /*text-transform: uppercase !important;*/
}

.th-header th {
    font-size: 18px;
    font-weight: bold;
    font-family: 'Source Sans Pro', sans-serif;
}

.badge[data-toggle] {
    cursor: pointer !important;
}

@media print {
    a[href]:after {
        content: "" !important;
    }
}

/* added 071518 */

.btn-primary {
    color: #fff;
    background-color: #93ac12;
    border-color: #93ac12;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #a5c114 !important;
    ;
    border-color: #a5c114 !important;
    ;
}

.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    background-image: none;
}

.select2 {
    width: 100% !important;
}

.login-box-msg>legend {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.alert-danger {
    margin-top: -20px;
}

.copyright {
    margin-top: 20px;
    font-size: 14px;
    text-align: center;
}

.box {
    padding: 5px 10px;
}

.box.box-primary {
    border-top-color: #a5c114;
}

.bg-primary {
    background: #a1bc14;
}

/*dashboard*/

.dashboard_title {
    border-bottom: 4px solid #a1bc14;
    font-size: 26px;
    /*font-weight: bold;*/
}

/*info box*/
.info-box{
    border: 1px solid #8c8c8c;
    overflow: hidden;
}

.info-box-icon {
    padding: 15px;
}

.info-box-icon img {
    height: 100%;
    margin-top: -35px;
}

.info-box-text {
    white-space: normal;
    /*text-overflow: ellipsis;*/
}

/* sweet alert */
#swal2-content{
    padding-right: 22px;
}

.swal2-content h5, .swal2-content h4 {
    font-size: 20px;
}

.swal2-content .swal2-confirm {
    font-size: 14px;
}

.swal2-content ul {
    list-style-type: circle;
    font-size: 16px;
    font-weight: bold;
}

.swal2-content ul li {
    text-align: left;
    font-size: 14px;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  cursor: default;
  color: #fff;
  background-color: #93ac12;
  border-color: #93ac12;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #93ac12;
}

.collection-report-header td{
    font-size: 16px !important;
}

.collection-report-title td{
    font-size: 21px !important;
}


.collection-report-content{
    border-top: 1px solid #222;
}

.collection-report-content td{
    font-size: 14px !important;
}

.collection-report-content th, .collection-report-content td{
    border: 1px solid #222 !important;
    padding: 8px !important;
}

.collection-report-content th{
    font-size: 16px !important;
}

.collection-report-content>tbody>tr:nth-of-type(odd) {
    background: #ddd !important;
}

.mr-10{
    margin-right: 10px !important;
}